/*-----------------------------------------------------------------*/
/* css  indexstyle pour l'Avant-goût:  http://www.l'avantgout.com/
* By France Lavallé,  http://www.webstands.net/
* Contents under Licence Creative Commons by-nc-sa/
 http://creativecommons.org/licenses/by-nc-sa/2.0/fr/deed.en_GB  Attribution-NonCommercial-ShareAlike 2.0 France 
*  French : sous Licence Creative Commons by-nc-sa :  Paternité -   Pas d'Utilisation Commerciale - Partage des Conditions Initiales à l'Identique 2.0 France. /  
 http://creativecommons.org/licenses/by-nc-sa/2.0/fr/
* Last mod 2014 November 29 /
*/

/*--------------------------------*/
/*      Style généraux  
/*--------------------------------*/

body, html {
margin: 0;
padding: 0;
}

body{
text-align: center; 
font-size: 62.4%;
background: #830606;  /*  rouge couleur fond du site     */  
color: #412222; /* noir  */ 
font-family: verdana, "Bitstream Vera Sans", sans-serif;    
}

#gdconteneur {
text-align: left;
width: 90%;
min-width: 800px;
max-width: 1200px;
margin: 0 auto;
position: relative;
top: 0;
z-index:10;
}

#conteneur { 
position: absolute; 
width: 100%;
/* width: 100% */
margin: 10px 0 0 0;
padding: 0;
background: #fff url('img/mainBg.jpg') repeat-x top; 
}

h1 {
margin-top: 2em;
font-size: 1.60em;
text-align: left;
font-style: italic;
letter-spacing: 1px; 
color: #a50303; /*rouge header */
}
/*taille et couleurs de textes, titres sur le mainIndex, si autre à  specifier */
p {
line-height: 15px;
margin-bottom: 5px;
text-align: left;
}
p.ital{
font-style: italic;
}
em {
font-style: italic; 
color: #a50303; /*rouge header */
}
/*affichage des liens internes et externes*/
a{
font-family: georgia; 
font-weight: bold;
text-decoration: none;
}
a, a:link{
color: #c65c0d;  /* orangé  moyen  */ 
}
a.external {	
color: #c65c0d;  /* orangé  moyen  */
font-style: italic; 	
}

a:active, a:focus, a:hover, a.external:hover,  a.external:focus, a.external:active  {
text-decoration: underline;
color: #d27b38;  /* oranger fade   */
} 

a img { border: none; }
img { border: none; }

/*pause pour lecteurs vocaux*/
#nav span, #header span, #TopNavigation span, #fildariane span, #blocs span, #blocs2 span, #centrIndex span, .retour span, .textIndex span, #footer span { display:none; }	

.spacer {
clear: both;
visibility: hidden;
height: 1px;
margin: 1px;
padding:0;
}
/*Trait de séparation   */
.space {
clear: both;
margin-bottom: 8px;
height: 1px;   
border-bottom: solid 1px red;
}

/*--------------------------------*/
/*Styles spécifiques   */
/*--------------------------------*/

/*  liens de navigations  centrés en haut aller au contenu et tabulation directe vers les pages officielles */
#nav {
text-align: center;
width: 100%;
z-index: 10;
position: absolute;
top: 0;
left: 0;
right: 0;
margin: 0;
padding-bottom: 0.5em;
font-size: 1.1em;
color:  #c65c0d;  /* orangé  moyen  */ 
}
#nav a {color:   #c65c0d;  /* orangé  moyen  */ }
#nav a:active, #nav a:focus, #nav a:hover  {
text-decoration: underline; 
color:  #e0955c; /* oranger fade  */
}
/* 
*Afichage  des drapeaux du logo , du  menu  et du titre  dans la même div header
*/

#header{
margin: 0;
padding: 0;
/*vidth: 100%;*/
height: 180px;
background: #fff url('img/header_repeat2.jpg') repeat-x top;  /* fond pour barre horizonale  */
}
/*  liens vers les versions en d'autres langues  */
#lang {
text-align: right;
width: 10%;
z-index: 10;
position: absolute;
top: 5px;
right: 0;
}

#lang img{
float: left;
margin-top: 2px;
padding: 0 3px;
display: inline;
}

/*  moteurs de recherche  */
#recherche {
position: absolute;
top: 50px;
right: 15px;
width: 150px;
display: inline;
}
#recherche form{
margin:0;
padding:0;
}
#recherche p{
width: 150px;
w\idth : 150px;
display: block;			
padding: 0;
margin: 0;
text-align: left;
}
#recherche  input {
border: 1px inset  #a60204; /* rouge tiré du header */
background: #a60204; /* rouge tiré du header */
display: inline;
color: #e89664; /* oranger clair  tiré du header */
}

#header p.fixeDroite img{
position: absolute;
top: 18px;
right: 10px;
width: 11px;
height: 162px;
overflow: hidden;
}

.TopNavigation{
margin-top: 0px;
width:800px; 
background: url('img/logo.gif') no-repeat bottom left;  /* le logo  */ 
}
.TopNavigation img {
padding-left: 310px;
vertical-align: bottom;
}
.TopNavigation ul{
display: block;
margin: 0 0 0 310px;
padding:0;
height: 100px;
list-style: none;
}
.TopNavigation ul li{
display: block;
margin: 60px 0 0 0;
padding: 0;
float: left;
text-transform: uppercase;
border-left: 1px solid #a60204; /*couleur prise dans la barre */ 
border-right: 1px solid #dd6a3d; /*couleur prise dans la barre */
}
.TopNavigation ul li a{
display: block;
color: #ffa800; /* oranger jaune du G du logo */
padding: 0px 10px;
text-decoration: none;
white-space: nowrap;
line-height:40px;
float: left;
}
.TopNavigation ul li a:hover
{
color:  #c65c0d;  /* orangé  moyen  */ 
background-color: #ffa800; /* oranger jaune du G du logo */
}

/* titre à modifier pour chaque site, resto, cellier, breaufront  */ 
h1.title {
margin-top: 1em;
margin-left: 30px;
font-size: 1.80em;
text-align: left;
font-style: italic;
letter-spacing: 1px; 
color: #a50303; /*rouge header */
}
p.title{
font-weight: bold;
color: #a50303; /*rouge header */
margin-left: 30px;
font-size: 1.1em;
}

/*  à enlever après les fêtes */
p.voeux {
position:relative; 
width:576px; 
margin: 1px auto;
padding: 1px;
Text-align: center;
}

/* Texte défilant positionnement avec Javascript  activé*/
#conteneur_defil { 
	border:1px solid #CCCCCC;
	width:796px; 
	margin:10px auto;
	overflow:hidden;
	line-height:normal;
}
#cadre_defil {
	position:relative; 
	width:796px; 
	height:22px; 
	overflow:hidden;
	}
#cadre_defil img{
	vertical-align: middle;
	border:0;
}
#defile { 
	position:absolute;
	width:1200px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size:14px;
	color:#a50303; /*rouge header */
}

/*blocs des 4 colonnes */
#blocs{
padding-top: 0px;
position: relative;
margin: 0 auto;
width: 800px; /* largeur del'ensemble des 4 blocs  */
height: 415px; /* hauteur */
clear:both;
}

/*bloc restaurant */
#gauche{
float: left;
margin: 0 0 0 5px;
padding: 0 0 0 10px;
width: 170px;
height: 415px;
text-align: left; /* on rétablit l'alignement normal du texte */  

}
#gauche h2 {
margin-top: 5px;
text-align: center;
font-size: 10pt;
color: #a50303; /*rouge header */ 
}
#gauche p{
font-size: 8pt;
}
/*bloc cellier */
#centre{
float: left;
margin: 0 5px;
padding: 0 0 0 10px;
width: 170px;
height: 415px;
text-align: left; /* on rétablit l'alignement normal du texte */

}
#centre h2 {
margin-top: 5px;
text-align: center;
font-size: 10pt;
color: #a50303; /*rouge header */
}
#centre p{
font-size: 8pt;
}
/*bloc beaufront cr */
#droite{
float: left;
margin: 0 5px;
padding: 0 0 0 10px;
width: 170px;
height: 415px;
text-align: left; /* on rétablit l'alignement normal du texte */

}
#droite h2 {
margin-top: 5px;
text-align: center;
font-size: 10pt;
color: #a50303; /*rouge header */ 
}
#droite p{
font-size: 8pt;
}
/*bloc beaufront cr */
#exdroite{
float: left;
margin: 0 0 0 10px;
padding: 0 0 0 10px;
width: 170px;
height: 415px;
text-align: left; /* on rétablit l'alignement normal du texte */
}
#exdroite h2 {
margin-top: 5px;
text-align: center;
font-size: 10pt;
color: #a50303; /*rouge header */ 
}
#exdroite p{
font-size: 8pt;
}


/* deuxième blocs */
#blocs2{
padding-top: 0;
position: relative;
margin: 0 auto;
width: 800px; /* largeur del'ensemble des 4 blocs  */
height: 150px; /* hauteur */
clear:both;
border: double #a50303; /*rouge header */
background: url('img/etoiles_avantgout.gif') repeat;
}
/*bloc adresse */
#gauche2{
float: left;
margin: 0 0 0 5px;
padding: 0 0 0 10px;
width: 225px;
height: 150px;
text-align: left; /* on rétablit l'alignement normal du texte */
}
#gauche2 h2 {
margin-top: 5px;
text-align: left;
font-size: 10pt;
color: #a50303; /*rouge header */ 
}
#gauche2 p{
font-size: 8pt;
}
/*bloc vrac */
#centre2 {
float: left;
margin: 0 5px;
padding: 0 0 0 10px;
width: 225px;
height: 150px;
text-align: left; /* on rétablit l'alignement normal du texte */
}
#centre2 h2 {
margin-top: 5px;
text-align: leeft;
font-size: 10pt;
color: #a50303; /*rouge header */
}
#centre2 p{
font-size: 8pt;
}
/*bloc amis */
#droite2 {
float: left;
margin: 0 5px;
padding: 0 0 0 10px;
width: 225px;
height: 150px;
text-align: left; /* on rétablit l'alignement normal du texte */
}
#droite2  h2 {
margin-top: 5px;
text-align: left;
font-size: 10pt;
color: #a50303; /*rouge header */ 
}
#droite2  p{
font-size: 8pt;
}


/* hauteur total du bas de page avant footer contient l'image de fond à positionner à partir du bas */
#fond{
position: relative;
margin: 0 auto;
padding: 0;
text-align: center;
height: 200px;
background: transparent url('img/index/frise.jpg') no-repeat bottom; 
}

/*contient du texte simple en largeur */
#bas {
position:relative; 
width:720px; 
margin: 2px auto;
padding: 2px;
Text-align: center;
font-size: 1.2em;
}
#bas h3 {
margin-top: 5px;
text-align: center;
font-size: 10pt;
color: #a50303; /*rouge header */ 
}
#bas p.milieu { 
line-height: 12px;
margin-bottom: 5px;
text-align: center; 
font-size: 1em;
}
#bas a{
font-size: 0.9em;
}

 /*centrage du menu d'images */
#centrIndex{ 
padding: 0;
position: relative;
margin: 10px auto;
width: 780px; /* largeur de l'ensemble des images  */
height: 136px; /* hauteur */

 }
	
/* --- Pied de page --- */
#footer {
clear:both;
width: 100%;
/*width: 100%;*/
height: 50px;
margin: 30px 0 0 0 ;
padding: 5px 0 5px 0;
background:  #830606; /* couleur fond du site     */
}
#footer  p{
text-align: center;
line-height: 5px;
padding-top: 5px;
font-size: 8pt;
color: #f7e499;
}
#footer a{
font-size: 7pt;
}

/* 
* Pour l'impression des contenus
*/

@media print { /* on n'imprime pas les menus, images etc. */
#nav, .spacer, .space, .retour, #footer { display: none;}

#blocs, #centrIndex{
float: none;
margin: 0;
}
/* pas de fond */
html, body {
color: #000;
background: #fff;
}
a {
color: blue;
}

a:after { 
content: " [" attr(href) "]";
}

h1, h2{
page-break-after: avoid;
}
p {
width: 90%;
}
}
